[Frugalware-devel] Schedule for 1.5pre2

Devil505 devil505linux at gmail.com
Wed Jun 15 21:02:27 CEST 2011


2011/6/15 Miklos Vajna <vmiklos at frugalware.org>:
> On Tue, Jun 14, 2011 at 06:08:26PM +0200, Devil505 <devil505linux at gmail.com> wrote:
>> If you can merge distribute before the freeze, it would be nice.
>> Otherwise, it sounds OK indeed.
>
> Hi,
>
> I'm happy to merge, once the repo passes wipcheck.
>
> Here is the current output:
>
> vmiklos at genesis:/pub/other/people/pingax/distribute$ wipcheck -q
> identicurse-0.7.3-1-i686 is missing
> poezio-0.6.2-4-ppc is missing
> ubuntuone-storage-protocol-1.6.0-2-i686 is missing
> bsddb3-5.1.2-2-ppc is missing
> docutils-0.7-3-ppc is missing
> egenix-mx-base-3.2.0-1-i686 is missing
> egenix-mx-base-3.2.0-1-ppc is missing
> mako-0.4.1-2-ppc is missing
> psycopg2-2.4.1-1-i686 is missing
> py-1.4.3-1-ppc is missing
> pygments-1.4-2-ppc is missing
> python-distutils-extra-2.27-1-i686 is missing
> python-distutils-extra-2.27-1-ppc is missing
> python-oauth2-1.5.170-2-i686 is missing
> python-simplejson-2.1.6-1-ppc is missing
> setuptools-0.6c11-3-ppc is missing
> urwid-0.9.9.1-1-ppc is missing
> deluge-1.3.2-2-ppc is missing
> gwibber-3.1.0-1-i686 is missing
> pitivi-0.14.0-2-i686 is missing
> pitivi-0.14.0-2-ppc is missing
> gnome-panel-3.0.2-2-i686 is missing
> gnome-panel-3.0.2-2-ppc is missing
> moovida-plugins-good-1.0.9-3-i686 is missing
>
> You can ignore ppc, as burns had a week of outage, but even there are
> some missing i686 packages.
>

It's OK now



-- 
Devil505
Member of Frugalware Linux development team - http://frugalware.org
Blog http://frugalware.org/~devil505/blog


More information about the Frugalware-devel mailing list